View Issue Details

IDProjectCategoryView StatusLast Update
0002648DrawingBugpublic2017-03-10 20:31
Reporterulrich1a Assigned Tokkremitzki  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
PlatformWindowsOSWindows 7OS Version32-bit
Product Version0.16 
Target VersionFixed in Version 
Summary0002648: Changing the template in the Drawing-Workbench is not saved
DescriptionThe Drawing-Workbench does allow to change the template in the data-tab.
But this change does not get stored. Only the templated chosen at creation of the page gets stored.
Steps To Reproduce- Create a drawing page.
- Put a view in.
- Change the template of the drawing page.
- Save the document
- open the document
The next recompute restores the view to the original template.
TagsNo tags attached.

Activities

normandc

2016-07-31 21:40

manager   ~0007232

Ulrich, why did you assign this bug to the PartDesign project? It has no relation to the Drawing workbench.

Kunda1

2017-01-30 20:19

administrator   ~0008111

please advise on this ticket

Kunda1

2017-02-01 23:00

administrator   ~0008151

Resolving as this works in TechDraw WB which will eventually replace Drawing WB.
See discussion in https://forum.freecadweb.org/viewtopic.php?f=10&t=20342&p=156857#p157125

Issue History

Date Modified Username Field Change
2016-07-28 20:20 ulrich1a New Issue
2016-07-31 21:40 normandc Note Added: 0007232
2016-07-31 21:40 normandc Project PartDesign => Drawing
2017-01-30 20:19 Kunda1 Note Added: 0008111
2017-02-01 23:00 Kunda1 Note Added: 0008151
2017-02-01 23:00 Kunda1 Status new => resolved
2017-02-01 23:00 Kunda1 Resolution open => fixed
2017-02-01 23:00 Kunda1 Assigned To => Kunda1
2017-02-01 23:00 Kunda1 Assigned To Kunda1 =>
2017-03-10 20:31 kkremitzki Assigned To => kkremitzki
2017-03-10 20:31 kkremitzki Status resolved => closed
2017-03-10 20:31 kkremitzki Resolution fixed => no change required